HP OpenVMS Systems

ask the wizard
Content starts here

Third-party software? (Oracle)

» close window

The Question is:

what are the certified oracle products for this VMS 7.1 version ?

The Answer is :

  The Compaq OpenVMS Wizard would expect Oracle would have better and
  more current and more official details of Oracle products and versions.
  Support for OpenVMS Alpha V7.1 ended some time ago, with the recommended
  versions for Prior Version Support and/or Standard support being OpenVMS
  Alpha V7.1-2, and V7.2-1 or later.  (Further, Prior Version Support for
  V7.1-2 is scheduled to end 31-Dec-2001 as of this writing in June 2001.)
  Prior Version Support schedules and related information are referenced
  in the OpenVMS FAQ.

answer written or last revised on ( 20-JUN-2001 )

» close window